import React from "react";
import HomeHeader from "./HomeHeader";
import HomeBody from "./HomeBody";
import HomeFooter from "./HomeFooter";
import { Box } from "@mui/material";

export default function HomeIndex() {
  return (
    <Box>
      <HomeHeader />
      <HomeBody />
      <HomeFooter />
    </Box>
  );
}
